.gallerycontainer{
position: absolute;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnailviewer img{
border: 2px solid #1E2A35;
margin: 0 5px 5px 0;
}

.thumbnailviewer:hover{
background-color: transparent;
border: 0px solid #1E2A35;
}

.thumbnailviewer:hover img{
border: 2px solid #1E2A35;
}

.thumbnailviewer span{ /*CSS for enlarged image*/
position: absolute;
background-color: #344556;
padding: 5px;
left: -1000px;
border: 2px solid #1E2A35;
visibility: hidden;
color: #FFFFFF;
text-decoration: none;
}

.thumbnailviewer span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 0px;
}

.thumbnailviewer:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 10px;
left: 10px; /*position where enlarged image should offset horizontally */
z-index: 100;
}

/* --------------------------------------------------------------------------------------- */

